import {createSuperlistEntrySection} from "./SuperlistEntryComponent";

export default {
    title: 'Components/Superlist Entry',

    args: {
    }
};

const Template = ({...args}) => {
    return createSuperlistEntrySection({...args});
};

export const SuperlistEntry = Template.bind({});
SuperlistEntry.args = {
    showInStorybook: true,
};

export const SuperlistEntryCentered = Template.bind({});
SuperlistEntryCentered.args = {
    showInStorybook: true,
    centered: true,
};
